Loading...
Searching...
No Matches
cl::detail::ReferenceHandler< cl_program > Struct Reference

## Static Public Member Functions

static cl_int | retain (cl_program program)
static cl_int | release (cl_program program)

## Detailed Description

Definition at line 2077 of file opencl.hpp.

## Member Function Documentation

## release()

cl_int cl::detail::ReferenceHandler< cl_program >::release | ( | cl_program | program | ) |

inline static

Definition at line 2081 of file opencl.hpp.

## retain()

cl_int cl::detail::ReferenceHandler< cl_program >::retain | ( | cl_program | program | ) |

inline static

Definition at line 2079 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp